PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : blöde portage frage



DennisM
18.06.2004, 15:19
Hi
ich hab grad "emerge sync" gemacht und dann hab ich geluckt ob da kde3.2.3 bei is die aw is ja aber jezz hab ich "emerge --update kde" und der sagt dass alles aktuell ist ?
muss ich mein portage tree updaten wenn ja mit welchem befehel

hab auch man emerge angeguckt aber nix weiter gefunden


GrEeTz

Dennis

devilz
18.06.2004, 15:22
KDE 3.2.3 liegt zwar im Portage, ist aber noch masked ! (Also als unstable eingestuft!)

RlDdLeR
18.06.2004, 15:23
Nur bei denen net, die gentoo auf unstable haben, ich konnts ohne weiteres mergen.

DennisM
18.06.2004, 15:24
ja stimmt das sagt er und wie kann ich das trotzdem installen oda sollte ich das lieber lassen??

GrEeTz

Dennis

DaMutz
18.06.2004, 19:08
du kannst es ja mal versuchen, es funktioniert mit

ACCEPT_KEYWORDS="~x86" emerge -pv kde

mit diesem Befehl änderst du zu unstable nur für dieses Programm

DennisM
18.06.2004, 19:50
ok thx aber eigentlich is es doch egal oda weil wird doch bestimmt nich mehr lange dauern bis das stable is oda?

GrEeTz

Dennis

Aracon
19.06.2004, 23:44
Naja wozu brauchst du das Update? Ich würde einfach warten ...

DennisM
20.06.2004, 08:01
ja da hast du recht kommt bestimmt eh bald inne stable liste
is ja auch nich so wichtig :D

GrEeTz

Dennis